## libemail-date-format-perl 1.004

=== debian/changelog ===
libemail-date-format-perl (1.004-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.004
  * Add dependency on Test::More 0.96
  * Bump dh compatibily to level 8
  * Switch to source format 3.0 (quilt)
  * Switch to short-form debian/rules
  * Add B-D-I: libcapture-tiny-perl
  * Refresh debian/copyright (conversion to machine-readable format)
  * Bump Standards-Version to 3.9.4 (no further changes)
  * Add myself to Uploaders

 -- Florian Schlichting <fsfs@debian.org>  Sun, 18 Aug 2013 22:47:08 +0200

libemail-date-format-perl (1.002-1) unstable; urgency=low

  * Initial Release. (Closes: #456252)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 13 Dec 2007 17:24:20 -0600
