=== debian/control ===
Source: libemail-date-format-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcapture-tiny-perl,
 perl (>= 5.13.4) | libtest-more-perl (>= 0.96),
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-date-format-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-date-format-perl.git
Homepage: https://metacpan.org/release/Email-Date-Format/

Package: libemail-date-format-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Module to generate RFC-2822-valid date strings
 This module provides a simple means for generating an RFC 2822 compliant
 datetime string. It was refactored from Email::Date to avoid large
 dependency chains.
