=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
https://metacpan.org/release/Email-Date-Format/ .*/Email-Date-Format-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
