=== debian/watch ===
version=4
https://metacpan.org/release/Email-Date-Format .*/Email-Date-Format-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
