## libemail-date-format-perl 1.008

=== debian/changelog ===
libemail-date-format-perl (1.008-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.008.
  * (Test) depend on perl >= 5.29.1 for the required Time::Local 1.27.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Jan 2023 21:08:20 +0100

libemail-date-format-perl (1.007-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.007.
  * Update upstream email address.
  * debian/watch: use uscan macros.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2023 19:49:33 +0100

libemail-date-format-perl (1.006-1) unstable; urgency=medium

  * Import upstream version 1.006.
  * Update copyright years
  * Drop build-dependency on Test::More (in core)
  * Add Rules-Requires-Root: no
  * Declare compliance with Debian Policy 4.6.1

 -- Florian Schlichting <fsfs@debian.org>  Mon, 21 Nov 2022 21:53:49 +0100

libemail-date-format-perl (1.005-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libemail-date-format-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 00:30:02 +0100
