=== debian/control ===
Source: libemail-date-format-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl (>= 5.29.1)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-date-format-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-date-format-perl.git
Homepage: https://metacpan.org/release/Email-Date-Format
Rules-Requires-Root: no

Package: libemail-date-format-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         perl:any (>= 5.29.1)
Description: Module to generate RFC-2822-valid date strings
 Email::Date::Format provides a simple means for generating an RFC 2822
 compliant datetime string. It was refactored from Email::Date to avoid large
 dependency chains.
