=== debian/watch ===
version=4
https://metacpan.org/release/Email-Date-Format   .*/Email-Date-Format-v?@ANY_VERSION@@ARCHIVE_EXT@$
